#### PyKDE - Python Bindings for KDE

# class TDEAboutApplication |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | TDEAboutApplication
Inherits | TDEAboutDialog

### methods

- TDEAboutApplication (parent = 0, name = 0, modal = 1)

  returns a TDEAboutApplication instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0
  modal | bool | 1

- TDEAboutApplication (aboutData, parent = 0, name = 0, modal = 1)

  returns a TDEAboutApplication instance
  Argument | Type | Default
  --- | --- | ---
  aboutData | TDEAboutData |
  parent | TQWidget | 0
  name | char | 0
  modal | bool | 1

- buildDialog (aboutData)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  aboutData | TDEAboutData |